вход или регистрация

GIMP — The GNU Image Manipulation Program
Гимп — бесплатный графический редактор

   

Проблема с установкой GIMP 2.8.0

ГлавнаяОтветы Проблема с установкой GIMP 2.8.0

GIMP 2.8.0 был уже установлен, я поставил дополнения неправильно и после удалил полностью GIMP.
А теперь при установки GIMP выдает ошибку.
This version of GIMP regures Windows XP with Service Pack 2, or a newer version of Windowws
Версия Windows тажа что и на момент первой установки GIMP 2.8.0.

Используется: Windows, GIMP 2.8.0.

23 октября 2012 0 Александр Харитонов

Метки: , .

3 ответа

0

Пользователь #1Филипп Ткачёв25 октября 2012 в 08:02#

Попробуйте установить Gimp 2.8.2

0

Пользователь #9897aleksandr moroz25 октября 2012 в 18:10#

Инсталятор проверяет вашу систему на соответствие вшитых в него инструкций - у вас сервис пак два - у меня та же борода была - решение нашёл на забугорном форуме. в реестре,по адресу:
[HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Windows]
поменять параметр "CSDVersion"=dword:00000200 на "CSDVersion"=dword:00000300 или установить сп 3 на свою винду - второе предпочтительней,но в зависимости от вашей виндовс может привести к слёту активации - на пиратке.

0

Пользователь #9897aleksandr moroz25 октября 2012 в 18:27#

Хотя у вас возможно даже сп1 раз ваш инсталлер готов работать с sp 2 и выше версией виндовс(так это переводится) в таком случае вы найдёте 00000100 вы виндовс с тех пор не переустанавливали?

Чтобы участвовать в обсуждении вы должны войти или зарегистрироваться.

Информация по вопросу

Задать вопрос
13865+0
Комментариев